@charset "utf-8";
/* CSS Document */

/* fecha */
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #5f667c;
	text-align: right;
}

/* titulos*/
.Estilo2{
	font-family: Arial,Verdana, Helvetica;
	font-size:10pt;
	color: #619307;
	font-weight: bold;
	text-transform: uppercase;
}

/* texto notiicas*/
.Estilo3 {
	font-family: Arial, Verdana, Helvetic;
	font-size: 9pt;
	color: #464646;
	text-align: justify;
	}
	
/* texto vermas*/
.Estilo4 {
	font-family: Arial, Verdana, Helvetic;
	font-size: 8pt;
	color: #e1a107;
	font-style: italic;
	}

/* sudtitulos entrar */
.Estilo5 {
	font-size: 8pt;
	color: #4E630C;
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
}

/* sudtitulos TituloEventos */
.Estilo6 {
	font-size: 9pt;
	color: #202804;
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	text-transform: uppercase;
}
/* noticias TextoEventos */
.Estilo7 {
	font-size: 9pt;
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica;
	text-align: justify;
}
/* Textointeres*/
.Estilo8 {
	font-size: 8pt;
	color: #355c32;
	font-family: Arial, Verdana, Helvetica;
	text-align: justify;
	font-style: italic;
}
/* noticias texto */
.Estilo9 {
	font-size: 8.5pt;
	color: #013009;
	font-family: Arial, Verdana, Helvetica;
	text-align: justify;
}

/* noticias pie */
.Estilo9 {
	font-size: 7pt;
	color: #01450D;
	font-family: Arial, Verdana, Helvetica;
	text-align: left;
}

/* galeria */
.Estilo10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #585933;
	text-align: left;
}

/* titulos 2*/
.Estilo11{
	font-family: Arial,Verdana, Helvetica;
	font-size:12pt;
	color: #F2B72B;
	font-weight: bold;
	text-transform: uppercase;
}
/* TEXTO BOTON*/
	a {
	text-decoration:none;
	color:#003300;
	
}

a:visited {
	color:#003300;
	text-decoration:none;
	}	
	
a:active {
	
	text-decoration:none;
	}	
a:hover {
	color:#619307;
	text-decoration:none;
	}	
